// Navbar
$primary-decoration: #3DB5AF;
.navbar .container-lg {
  padding-bottom: 1rem;
  border-bottom: 1px solid $gray-300;
  margin-bottom: 1rem;

  @include media-breakpoint-up(md) {
    flex-direction: column;
  }
  .navbar-brand {
    max-width: 75%;
    .logo {
      aspect-ratio: 157 / 40;
      max-height: 5rem;
    }
  }

  a {
    text-decoration: none;
    padding-bottom: .1em;
    border-bottom: (2 * $border-width) solid transparent;
    &.active,
    &:hover,
    &:focus {
      border-bottom-color: $primary-decoration;
      outline: 0;
    }
    &.active {
      font-weight: bold;
    }
  }
  .navbar-collapse,
  .navbar-nav {
    width: 100%;
  }
  .navbar-nav {
    justify-content: space-between;
  }
  .navbar-start {
    width: 100%;
    justify-content: space-between;
  }
  @include media-breakpoint-between(sm, md) {
    .navbar-nav {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
    }
    .nav-item {
      width: 50%;
    }
  }
}
